@charset "UTF-8";
/* CSS Document */
html, body{
}
body  {
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	letter-spacing:1px;
	font-size:12px;
	color:#000;	
	width:100%;
}
b{
	font-weight:bold;
	font-size:13px;

}
#wrapper {
	width:1024px;
	margin:5px auto;
}

#header {
	width:1024px;
	height:66px;
	background-image:url(../imge/back-menu.jpg);
}
#menu {
	width:700px;
	height:50px;
	float:left;
	margin-top:-90px;
	margin-left:300px;
}
#contenido {
	width:1024px;
	height:435px;
	float:left;
	background-color:#FFFFFF;
	margin-top:-20px;
}

#logo  {
	width:213px;
	height:122px;
	background:url(../imge/logo.png);
	position:relative;
	z-index:99;
	margin-top:-7px;
	margin-left:-3px;
}
#home {
	width:323px;
	height:226px;
	background:url(../imge/1.png);
	float:left;
	margin-top:-30px;
	margin-left:10px;
}
#home2 {
	width:323px;
	height:226px;
	background:url(../imge/2.png);
	float:left;
	margin-top:-30px;
	margin-left:10px;
}
#home3 {
	width:323px;
	height:226px;
	background:url(../imge/3.png);
	float:left;
	margin-top:-30px;
	margin-left:10px;
}
#home4 {
	width:323px;
	height:226px;
	background:url(../imge/4.png);
	float:left;
	margin-top:5px;
	margin-left:10px;
}
#home5 {
	width:323px;
	height:226px;
	background:url(../imge/5.png);
	float:left;
	margin-top:5px;
	margin-left:10px;
}
#home6 {
	width:323px;
	height:226px;
	background:url(../imge/6.png);
	float:left;
	margin-top:5px;
	margin-left:10px;
}
#footer {
	width:1024px;
	height:76px;
	background:url(../imge/footer.png);
	float:left;
	z-index:70;
	position:relative;
	

}
#titulo {
	width:1024px;
	height:25px;
	background-image:url(../imge/titulo_barra.png);
	margin-top:-45px;
}
#texto_qs{
	width:700px;
	height:450px;
	float:left;
}
#compo_gas{
	width:648px;
	height:205px;
	float:left;
	background-image:url(../imge/composicion_gas.png);
	margin-top:50px;
	margin-left:50px;
}
#gasificador{
	/*border: 1px red solid;*/
	width:294px;
	height:254px;
	float:left;
	background-image:url(../imge/gasificador.png);
	margin-top:30px;
	margin-left:200px;
}#gasificador2{
	/*border: 1px red solid;*/
	width:700px;
	height:450px;
	float:left;
	background-image:url(../imge/gasificador2.jpg);
	margin-top:10px;
	margin-left:65px;
}
.zone1,.zone2,.zone3,.zone4{
	position:relative;
	/*border: 1px red solid;*/
	z-index: 0;
	}
.zone1{ margin-left:100px; margin-top:83px; width:70px; height:20px;}
.zone2{ margin-left:100px; margin-top:0px; width:70px; height:55px;}
.zone3{ margin-left:100px; margin-top:0px; width:70px; height:20px;}
.zone4{ margin-left:100px; margin-top:0px; width:70px; height:40px;}
		
/* Estilos para la imagen agrandada */

.zone1:hover,.zone2:hover,.zone3:hover,.zone4:hover{ background-color: transparent; z-index: 50; }
.zone1 .ver,.zone2 .ver,.zone3 .ver,.zone4 .ver{
	position:absolute;
	background-color: #fff;
	visibility:hidden;
	}
.zone1:hover .ver,.zone2:hover .ver,.zone3:hover .ver,.zone4:hover .ver{
	visibility: visible;
	line-height:15px;
	border:4px #B0CB45 solid;
	background:fff;
	/*border-radius: 5px 5px 5px 5px;*/
	width:250px;
	height:auto;
	padding:10px 0px 10px 10px;
	/*box-shadow: -3px -4px 16px 0px rgba(50, 50, 50, 0.35);*/
	}
.zone1:hover .ver{bottom: 40px; left: 100px;}
.zone2:hover .ver{bottom: 0px; right: 150px;}
.zone3:hover .ver{top: -30px; left: 190px;}
.zone4:hover .ver{top: -20px; right: 150px;}

/* Fin Estilos para la imagen agrandada */	
		
#electri{
	width:467px;
	height:219px;
	float:left;
	background-image:url(../imge/electri.png);
	margin-top:30px;
	margin-left:150px;
}
#electri2{
	width:700px;
	height:450px;
	float:left;
	background-image:url(../imge/rural2.jpg);
	margin-top:30px;
	margin-left:50px;
}
#centro2{
	width:700px;
	height:450px;
	float:left;
	background-image:url(../imge/centro2.jpg);
	margin-top:30px;
	margin-left:50px;
}
#planta2{
	width:700px;
	height:450px;
	float:left;
	background-image:url(../imge/planta2.jpg);
	margin-top:30px;
	margin-left:50px;
}
#cen_dem{
	width:376px;
	height:197px;
	float:left;
	background-image:url(../imge/centro_demos.png);
	margin-top:30px;
	margin-left:185px;
}
#signo{
	width:92px;
	height:92px;
	background-image:url(../imge/signo.png);
	margin-top:-30px;
	margin-left:20px;
}

#barra_azul{
	width:229px;
	height:531px;
	background-image:url(../imge/azul.png);
	margin-left:760px;
	float:left;
	z-index:100;
	position:relative;
	margin-top:-450px;
}
#barra_azul2{
	width:229px;
	height:531px;
	background-image:url(../imge/azul.png);
	margin-left:760px;
	float:left;
	z-index:100;
	position:relative;
	margin-top:-450px;
}
#circulo_1{
	width:278px;
	height:276px;
	background-image:url(../imge/reciclar.png);
	margin-left:-27px;
	margin-top:20px;
	z-index:101;
	position:relative;
	float:left;
}
#circulo_2{
	width:278px;
	height:276px;
	background-image:url(../imge/gasifi.png);
	margin-left:-27px;
	margin-top:20px;
	z-index:101;
	position:relative;
	float:left;
}
#circulo_3{
	width:278px;
	height:276px;
	background-image:url(../imge/planta-tierra.png);
	margin-left:-27px;
	margin-top:10px;
	z-index:101;
	position:relative;
	float:left;
}
#circulo_4{
	width:278px;
	height:276px;
	background-image:url(../imge/biocarboon.png);
	margin-left:-27px;
	margin-top:20px;
	z-index:101;
	position:relative;
	float:left;
}
#circulo_4{
	width:278px;
	height:276px;
	background-image:url(../imge/foco_electri.png);
	margin-left:-27px;
	margin-top:10px;
	z-index:101;
	position:relative;
	float:left;
}
#mano_phone{
	width:278px;
	height:276px;
	background-image:url(../imge/noti_mundo.png);
	margin-left:-30px;
	margin-top:20px;
	z-index:300;
	position:relative;
	float:left;
}
#mano_phoner{
	width:278px;
	height:189px;
	background-image:url(../imge/biocarboon.png);
	margin-left:-30px;
	margin-top:20px;
	z-index:300;
	position:relative;
	float:left;
}
#mano_phones{
	width:278px;
	height:359px;
	background-image:url(../imge/mano_phone.png);
	margin-left:-49px;
	z-index:300;
	position:relative;
	float:left;
}
#mundo{
	width:278px;
	height:276px;
	background-image:url(../imge/mano_phone.png;
	margin-left:-49px;
	z-index:95;
	position:relative;
	float:left;
}
#barrita{
	width:4px;
	height:40px;
	background-image:url(../imge/barrita.png);
	float:left;
	margin-left:650px;
	margin-top:-30px;
	z-index:99;
	position:absolute;
}
#barrita2{
	width:4px;
	height:40px;
	background-image:url(../imge/barrita.png);
	float:left;
	margin-left:360px;
	margin-top:-30px;
}
#web{
	width:229px;
	height:37px;
	background-image:url(../imge/web.png);
	float:left;
}
.window	{
	width:800px;
	height:600px;
	color:#8C2123;
}
.clearFix{
	clear:both;
	float:none;
}
#biocarbon_dia{
	width:60px;
	height:60px;
	background-image:url(../imge/biocarbon_diagrama.png);
	float:left;
}
#bioc_dia2{
	width:466px;
	height:398px;
	background-image:url(../imge/bioc_2.png);
	float:left;
}
#hojita{
	width:23px;
	height:23px;
	background-image:url(../imge/bullet.png);
	float:left;
	z-index:110;
	position:relative;
}
#antecedentes{
	width:842px;
	height:465px;
	background-image:url(../imge/antecedentes.png);
	float:left;
}
#carrusel_banners{
	position:relative;
}
#pager{
	position:absolute;
	bottom: 10px;
	right: 10px;
}
#pager a{
	display:block;
	float: left;
	width: 10px;
	height: 10px;
	background: red;
	overflow: hidden;
	text-indent: -999px;
	margin-left: 10px;
}